local fn = _gn(0x4F1D4BE3A7F24601)
--- colorPrimary & colorSecondary are the paint indexes for the vehicle.
-- For a list of valid paint indexes, view: pastebin.com/pwHci0xK
function Global.SetVehicleColours(vehicle, colorPrimary, colorSecondary)
	return fn(vehicle, colorPrimary, colorSecondary)
end
